- @brightcove/web-sdk
- core
- PlaylistUiIntegration

# Interface PlaylistUiIntegration

interface PlaylistUiIntegration {
togglePlaylistSidebar(): void;
}

#####
Index

### Methods

togglePlaylistSidebar

## Methods

### togglePlaylistSidebar

- togglePlaylistSidebar(): void

- #### Returns void

###
Settings

#### Member Visibility

- Inherited

#### Theme

###
On This Page

togglePlaylistSidebar